<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title></title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Lobster+Two&amp;family=Piazzolla&amp;family=Work+Sans&amp;display=swap"
      rel="stylesheet"
    />

    <link rel="manifest" href="manifest.webmanifest" />
    <meta name="theme-color" content="#1976d2" />
  </head>

  <body>
    <app-root></app-root>
    <noscript
      >Please enable JavaScript to continue using this application.</noscript
    >
  </body>
</html>
